{
    "metro": "New York",
    "state_id": "NY",
    "metro_fips": "35620",
    "slug": "new-york",
    "aspect_ratio": 1.2531328320802004,
    "map_type": "school",
    "names": {
        "3400004": "The Chathams School District",
        "3400009": "Somerset Hills Regional School District",
        "3400720": "Allamuchy Township School District",
        "3400769": "South Hunterdon Regional School District",
        "3400780": "Allenhurst Borough School District",
        "3400790": "Loch Arbour School District",
        "3400870": "Alpine Borough School District",
        "3400900": "Andover Regional School District",
        "3400930": "Asbury Park City School District",
        "3401140": "Avon-by-the-Sea Borough School District",
        "3401230": "Bay Head Borough School District",
        "3401260": "Bayonne City School District",
        "3401320": "Bedminster Township School District",
        "3401350": "Belleville Town School District",
        "3401410": "Belmar Borough School District",
        "3401500": "Bergenfield Borough School District",
        "3401530": "Berkeley Heights Township School District",
        "3401650": "Bernards Township School District",
        "3401830": "Bloomfield Township School District",
        "3401860": "Bloomingdale Borough School District",
        "3401890": "Bloomsbury Borough School District",
        "3401920": "Bogota Borough School District",
        "3401950": "Boonton Town School District",
        "3401980": "Boonton Township School District",
        "3402100": "Bound Brook Borough School District",
        "3402130": "Bradley Beach Borough School District",
        "3402160": "Branchburg Township School District",
        "3402220": "Brick Township School District",
        "3402280": "Bridgewater-Raritan Regional School District",
        "3402310": "Brielle Borough School District",
        "3402520": "Butler Borough School District",
        "3402580": "Caldwell-West Caldwell School District",
        "3402820": "Carteret Borough School District",
        "3402850": "Cedar Grove Township School District",
        "3403150": "Clark Township School District",
        "3403270": "Cliffside Park Borough School District",
        "3403300": "Clifton City School District",
        "3403540": "Cranbury Township School District",
        "3403570": "Cranford Township School District",
        "3403600": "Cresskill Borough School District",
        "3403630": "Deal Borough School District",
        "3403930": "Dover Town School District",
        "3403990": "Dumont Borough School District",
        "3404020": "Dunellen Borough School District",
        "3404110": "East Brunswick Township School District",
        "3404200": "East Newark Borough School District",
        "3404230": "East Orange City School District",
        "3404320": "East Windsor Regional School District",
        "3404440": "Edgewater Borough School District",
        "3404500": "Edison Township School District",
        "3404590": "Elizabeth City School District",
        "3404660": "Elmwood Park Borough School District",
        "3404710": "Emerson Borough School District",
        "3404740": "Englewood City School District",
        "3404770": "Englewood Cliffs Borough School District",
        "3404980": "Fair Lawn Borough School District",
        "3405070": "Fairview Borough School District",
        "3405310": "Fort Lee Borough School District",
        "3405490": "Franklin Township School District",
        "3405760": "Garfield City School District",
        "3405790": "Garwood Borough School District",
        "3405940": "Glen Ridge Borough School District",
        "3405970": "Glen Rock Borough School District",
        "3406090": "Green Township School District",
        "3406120": "Green Brook Township School District",
        "3406210": "Greenwich Township School District",
        "3406240": "Guttenberg Town School District",
        "3406270": "Hackensack City School District",
        "3406300": "Hackettstown Town School District",
        "3406540": "Hamilton Township School District",
        "3406720": "Harding Township School District",
        "3406870": "Harrison Town School District",
        "3406930": "Hasbrouck Heights Borough School District",
        "3406990": "Hawthorne Borough School District",
        "3407170": "Highland Park Borough School District",
        "3407230": "Hillsborough Township School District",
        "3407290": "Hillside Township School District",
        "3407320": "Ho-Ho-Kus Borough School District",
        "3407350": "Hoboken City School District",
        "3407410": "Holmdel Township School District",
        "3407440": "Hopatcong Borough School District",
        "3407530": "Hopewell Valley Regional School District",
        "3407650": "Interlaken Borough School District",
        "3407680": "Irvington Township School District",
        "3407740": "Jackson Township School District",
        "3407770": "Jamesburg Borough School District",
        "3407800": "Jefferson Township School District",
        "3407830": "Jersey City School District",
        "3407860": "Keansburg Borough School District",
        "3407890": "Kearny Town School District",
        "3407920": "Kenilworth Borough School District",
        "3407950": "Keyport Borough School District",
        "3408040": "Kinnelon Borough School District",
        "3408100": "Lacey Township School District",
        "3408160": "Lakehurst Borough School District",
        "3408220": "Lakewood Township School District",
        "3408310": "Lavallette Borough School District",
        "3408520": "Leonia Borough School District",
        "3408580": "Lincoln Park Borough School District",
        "3408610": "Linden City School District",
        "3408760": "Little Ferry Borough School District",
        "3408820": "Livingston Township School District",
        "3408850": "Lodi Borough School District",
        "3408940": "Long Branch City School District",
        "3409210": "Lyndhurst Township School District",
        "3409240": "Madison Borough School District",
        "3409270": "Old Bridge Township School District",
        "3409330": "Mahwah Township School District",
        "3409420": "Manasquan Borough School District",
        "3409450": "Manchester Township School District",
        "3409630": "Manville Borough School District",
        "3409750": "Matawan-Aberdeen Regional School District",
        "3409810": "Maywood Borough School District",
        "3409990": "Metuchen Borough School District",
        "3410050": "Middlesex Borough School District",
        "3410110": "Middletown Township School District",
        "3410140": "Midland Park Borough School District",
        "3410200": "Millburn Township School District",
        "3410230": "Millstone Township School District",
        "3410290": "Milltown Borough School District",
        "3410350": "Mine Hill Township School District",
        "3410500": "Monroe Township School District",
        "3410530": "Montague Township School District",
        "3410560": "Montclair Town School District",
        "3410590": "Montgomery Township School District",
        "3410650": "Montville Township School District",
        "3410680": "Moonachie Borough School District",
        "3410770": "Morris Plains Borough School District",
        "3410810": "Morris Township School District",
        "3410860": "Mount Arlington Borough School District",
        "3410980": "Mount Olive Township School District",
        "3411010": "Mountain Lakes Borough School District",
        "3411040": "Mountainside Borough School District",
        "3411130": "Neptune City School District",
        "3411160": "Neptune Township School District",
        "3411220": "New Brunswick City School District",
        "3411250": "New Hanover Township School District",
        "3411280": "New Milford Borough School District",
        "3411310": "New Providence Borough School District",
        "3411340": "Newark City School District",
        "3411400": "Newton Town School District",
        "3411430": "North Arlington Borough School District",
        "3411460": "North Bergen Township School District",
        "3411490": "North Brunswick Township School District",
        "3411640": "North Plainfield Borough School District",
        "3411880": "Nutley Town School District",
        "3412060": "Ocean Township School District",
        "3412090": "Ocean Township School District",
        "3412270": "Orange City Township School District",
        "3412360": "Palisades Park Borough School District",
        "3412420": "Paramus Borough School District",
        "3412450": "Park Ridge Borough School District",
        "3412480": "Parsippany-Troy Hills Township School District",
        "3412540": "Passaic City School District",
        "3412690": "Paterson City School District",
        "3412810": "Pemberton Township School District",
        "3412900": "Pequannock Township School District",
        "3412930": "Perth Amboy City School District",
        "3413050": "Piscataway Township School District",
        "3413140": "Plainfield City School District",
        "3413230": "Plumsted Township School District",
        "3413260": "Pohatcong Township School District",
        "3413290": "Point Pleasant Borough School District",
        "3413320": "Point Pleasant Beach Borough School District",
        "3413350": "Pompton Lakes Borough School District",
        "3413410": "Princeton Public Schools",
        "3413530": "Rahway City School District",
        "3413590": "Ramsey Borough School District",
        "3413650": "Randolph Township School District",
        "3413680": "Hazlet Township School District",
        "3413770": "Ridgefield Borough School District",
        "3413800": "Ridgefield Park Township School District",
        "3413830": "Ridgewood Village School District",
        "3413980": "Riverdale Borough School District",
        "3414070": "Rochelle Park Township School District",
        "3414160": "Rockleigh Borough School District",
        "3414220": "Roosevelt Borough School District",
        "3414280": "Roselle Borough School District",
        "3414310": "Roselle Park Borough School District",
        "3414340": "Roxbury Township School District",
        "3414460": "Rutherford Borough School District",
        "3414490": "Saddle Brook Township School District",
        "3414520": "Saddle River Borough School District",
        "3414640": "Sayreville Borough School District",
        "3414670": "Scotch Plains-Fanwood Regional School District",
        "3414730": "Sea Girt Borough School District",
        "3414850": "Secaucus Town School District",
        "3415090": "Somerville Borough School District",
        "3415120": "South Amboy City School District",
        "3415150": "Lake Como Borough School District",
        "3415180": "South Bound Brook Borough School District",
        "3415210": "South Brunswick Township School District",
        "3415240": "South Hackensack Township School District",
        "3415330": "South Orange-Maplewood School District",
        "3415360": "South Plainfield Borough School District",
        "3415390": "South River Borough School District",
        "3415510": "Sparta Township School District",
        "3415540": "Spotswood Borough School District",
        "3415570": "Spring Lake Borough School District",
        "3415600": "Spring Lake Heights Borough School District",
        "3415630": "Springfield Township School District",
        "3415900": "Summit City School District",
        "3416080": "Teaneck Township School District",
        "3416110": "Tenafly Borough School District",
        "3416230": "Toms River Regional School District",
        "3416350": "Union Beach Borough School District",
        "3416380": "Union City School District",
        "3416470": "Barnegat Township School District",
        "3416500": "Union Township School District",
        "3416560": "Upper Freehold Regional School District",
        "3416710": "Vernon Township School District",
        "3416740": "Verona Borough School District",
        "3416860": "Waldwick Borough School District",
        "3416890": "Wall Township School District",
        "3416920": "Wallington Borough School District",
        "3417100": "Robbinsville Township School District",
        "3417280": "Wayne Township School District",
        "3417310": "Weehawken Township School District",
        "3417520": "West Milford Township School District",
        "3417580": "West New York Town School District",
        "3417610": "West Orange Town School District",
        "3417700": "West Windsor-Plainsboro Regional School District",
        "3417760": "Westfield Town School District",
        "3417820": "Westwood Regional School District",
        "3418030": "Winfield Township School District",
        "3418120": "Woodbridge Township School District",
        "3418300": "Wood-Ridge Borough School District",
        "3434001": "Joint Base McGuire-Dix-Lakehurst",
        "3600008": "South Country Central School District",
        "3600021": "Mattituck-Cutchogue Union Free School District",
        "3600125": "Eastport-South Manor Central School District",
        "3602880": "Amagansett Union Free School District",
        "3602940": "Amityville Union Free School District",
        "3603180": "Ardsley Union Free School District",
        "3603720": "Babylon Union Free School District",
        "3603840": "Baldwin Union Free School District",
        "3604080": "Bay Shore Union Free School District",
        "3604110": "Bayport-Blue Point Union Free School District",
        "3604140": "Beacon City School District",
        "3604740": "Bethpage Union Free School District",
        "3605280": "Brentwood Union Free School District",
        "3605310": "Brewster Central School District",
        "3605340": "Briarcliff Manor Union Free School District",
        "3605370": "Bridgehampton Union Free School District",
        "3605640": "Bronxville Union Free School District",
        "3606060": "Byram Hills Central School District",
        "3606540": "Carle Place Union Free School District",
        "3606570": "Carmel Central School District",
        "3606840": "Center Moriches Union Free School District",
        "3606870": "Central Islip Union Free School District",
        "3606990": "Chappaqua Central School District",
        "3608010": "Cold Spring Harbor Central School District",
        "3608130": "Commack Union Free School District",
        "3608160": "Connetquot Central School District",
        "3608310": "Copiague Union Free School District",
        "3608430": "Cornwall Central School District",
        "3608580": "Croton-Harmon Union Free School District",
        "3608880": "Deer Park Union Free School District",
        "3609120": "Dobbs Ferry Union Free School District",
        "3609660": "East Hampton Union Free School District",
        "3609720": "East Islip Union Free School District",
        "3609840": "East Meadow Union Free School District",
        "3609870": "East Moriches Union Free School District",
        "3609900": "East Quogue Union Free School District",
        "3609960": "East Rockaway Union Free School District",
        "3610050": "East Williston Union Free School District",
        "3610080": "Eastchester Union Free School District",
        "3610200": "Edgemont Union Free School District",
        "3610650": "Elmsford Union Free School District",
        "3610680": "Elwood Union Free School District",
        "3610980": "Farmingdale Union Free School District",
        "3611100": "Fishers Island Union Free School District",
        "3611550": "Freeport Union Free School District",
        "3611760": "Garden City Union Free School District",
        "3611860": "Garrison Union Free School District",
        "3612180": "Glen Cove City School District",
        "3612510": "Great Neck Union Free School District",
        "3612720": "Greenburgh Central School District",
        "3612840": "Greenport Union Free School District",
        "3612960": "Greenwood Lake Union Free School District",
        "3613230": "Haldane Central School District",
        "3613290": "Half Hollow Hills Central School District",
        "3613530": "Hampton Bays Union Free School District",
        "3613620": "Harborfields Central School District",
        "3613740": "Harrison Central School District",
        "3613950": "Hastings-on-Hudson Union Free School District",
        "3613980": "Hauppauge Union Free School District",
        "3614010": "Haverstraw-Stony Point Central School District (North Rockland)",
        "3614130": "Hempstead Union Free School District",
        "3614190": "Hendrick Hudson Central School District",
        "3614280": "Herricks Union Free School District",
        "3614340": "Hicksville Union Free School District",
        "3614430": "Highland Falls Central School District",
        "3615090": "Huntington Union Free School District",
        "3615450": "Irvington Union Free School District",
        "3615480": "Island Park Union Free School District",
        "3615510": "Island Trees Union Free School District",
        "3615540": "Islip Union Free School District",
        "3615780": "Brookhaven-Comsewogue Union Free School District",
        "3615810": "Jericho Union Free School District",
        "3616080": "Katonah-Lewisboro Union Free School District",
        "3616260": "Kings Park Central School District",
        "3616620": "Lakeland Central School District",
        "3616830": "Lawrence Union Free School District",
        "3617160": "Levittown Union Free School District",
        "3617380": "Lindenhurst Union Free School District",
        "3617700": "Locust Valley Central School District",
        "3617730": "Long Beach City School District",
        "3617910": "Lynbrook Union Free School District",
        "3618120": "Mahopac Central School District",
        "3618210": "Malverne Union Free School District",
        "3618240": "Mamaroneck Union Free School District",
        "3618270": "Manhasset Union Free School District",
        "3618630": "Massapequa Union Free School District",
        "3618690": "William Floyd Union Free School District",
        "3619200": "Middle Country Central School District",
        "3619230": "Longwood Central School District",
        "3619410": "Miller Place Union Free School District",
        "3619500": "Mineola Union Free School District",
        "3619560": "Minisink Valley Central School District",
        "3619710": "Montauk Union Free School District",
        "3619950": "Bedford Central School District",
        "3620040": "Mount Sinai Union Free School District",
        "3620100": "Mount Vernon School District",
        "3620160": "Mount Pleasant Central School District",
        "3620190": "Nanuet Union Free School District",
        "3620340": "Clarkstown Central School District",
        "3620490": "New Rochelle City School District",
        "3620520": "New Suffolk Common School District",
        "3620580": "New York City Department Of Education",
        "3620910": "North Babylon Union Free School District",
        "3621180": "North Salem Central School District",
        "3621270": "Northport-East Northport Union Free School District",
        "3621480": "Nyack Union Free School District",
        "3621540": "Fire Island Union Free School District",
        "3621570": "Oceanside Union Free School District",
        "3621930": "Oysterponds Union Free School District",
        "3622020": "Ossining Union Free School District",
        "3622290": "Oyster Bay-East Norwich Central School District",
        "3622470": "Patchogue-Medford Union Free School District",
        "3622530": "Pawling Central School District",
        "3622560": "Pearl River Union Free School District",
        "3622650": "Peekskill City School District",
        "3622680": "Pelham Union Free School District",
        "3623190": "Plainedge Union Free School District",
        "3623220": "Plainview-Old Bethpage Central School District",
        "3623310": "Pleasantville Union Free School District",
        "3623340": "Pocantico Hills Central School District",
        "3623460": "Port Chester-Rye Union Free School District",
        "3623490": "Port Jefferson Union Free School District",
        "3623520": "Port Jervis City School District",
        "3623580": "Port Washington Union Free School District",
        "3624000": "Putnam Valley Central School District",
        "3624060": "Quogue Union Free School District",
        "3624420": "Remsenburg-Speonk Union Free School District",
        "3624630": "Blind Brook-Rye Union Free School District",
        "3624690": "Riverhead Central School District",
        "3624780": "Rockville Centre Union Free School District",
        "3624840": "Rocky Point Union Free School District",
        "3624990": "Roosevelt Union Free School District",
        "3625050": "Roslyn Union Free School District",
        "3625260": "Rye City School District",
        "3625290": "Rye Neck Union Free School District",
        "3625350": "Sachem Central School District",
        "3625380": "Sag Harbor Union Free School District",
        "3625410": "Sagaponack Common School District",
        "3625920": "Sayville Union Free School District",
        "3625950": "Scarsdale Union Free School District",
        "3626370": "North Shore Central School District",
        "3626400": "Seaford Union Free School District",
        "3626640": "Shelter Island Union Free School District",
        "3626840": "Shoreham-Wading River Central School District",
        "3627060": "Smithtown Central School District",
        "3627180": "Somers Central School District",
        "3627300": "South Huntington Union Free School District",
        "3627450": "South Orangetown Central School District",
        "3627540": "Southampton Union Free School District",
        "3627620": "Southold Union Free School District",
        "3627810": "East Ramapo Central School District (Spring Valley)",
        "3627900": "Springs Union Free School District",
        "3628200": "Three Village Central School District",
        "3628320": "Suffern Central School District",
        "3628560": "Syosset Central School District",
        "3628650": "Union Free School District of the Tarrytowns",
        "3629040": "Tuckahoe Union Free School District",
        "3629070": "Tuckahoe Common School District",
        "3629190": "Tuxedo Union Free School District",
        "3629280": "Uniondale Union Free School District",
        "3629400": "Valhalla Union Free School District",
        "3629760": "Wainscott Common School District",
        "3629850": "Wantagh Union Free School District",
        "3629880": "Wappingers Central School District",
        "3629970": "Warwick Valley Central School District",
        "3630540": "West Babylon Union Free School District",
        "3630660": "West Hempstead Union Free School District",
        "3630690": "West Islip Union Free School District",
        "3630960": "Westbury Union Free School District",
        "3631020": "Westhampton Beach Union Free School District",
        "3631260": "White Plains City School District",
        "3631710": "Hewlett-Woodmere Union Free School District",
        "3631800": "Wyandanch Union Free School District",
        "3631920": "Yonkers City School District",
        "3631980": "Yorktown Central School District"
    }
}